@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	}
	
body {
	background-color:#000
	}
	
#homeWrapper {
	margin-left:auto;margin-right:auto;
	background-image:url(images/homepage.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	width:1200px;height:1152px;
	}

#creedWrapper {
	margin-left:auto;margin-right:auto;
	background-image:url(images/designerpage.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	width:1068px;height:1200px;
	}
	
#flashPlayer {width:100px;text-align:center;margin-left:auto;margin-right:auto;}

#otherPageWrapper {
	position:relative;
	margin-left:auto;margin-right:auto;
	}
#otherPageHeader {
	margin-left:auto;margin-right:auto;
	background-image:url(images/subpageText.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	width:1068px;height:282px;
	}

.manpage #otherPageHeader {
	margin-left:auto;margin-right:auto;
	background-image:url(images/subpageHeader_MAN-noR-3.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	width:1068px;height:271px;
	}

#homeLinkBoutique {
	position:relative;top:315px;left:412px;
	display:block;
	width:128px;height:21px;
	background-image:url(images/homeBtnChick.gif);
	background-repeat:no-repeat;
	background-position:left;
	}
	#homeLinkBoutique:hover {
	background-position:right;
	}
	
#homeLinkCreed {
	position:relative;top:283px;left:660px;
	display:block;
	width:108px;height:19px;
	background-image:url(images/homeBtnDesigner.gif);
	background-repeat:no-repeat;
	background-position:left;
	}
	#homeLinkCreed:hover {
	background-position:right;
	}
	
#homeLinkVendors {
	position:relative;top:299px;left:552px;
	display:block;
	width:94px;height:19px;
	background-image:url(images/homeBtnVendors.gif);
	background-repeat:no-repeat;
	background-position:left;
	}
	#homeLinkVendors:hover {
	background-position:right;
	}

#homeLinkMan {
	position:relative;top:283px;left:509px;
	display:block;
	width:150px;height:19px;
	background-image:url(images/homeBtnMAN.gif);
	background-repeat:no-repeat;
	background-position:left;
	}
	#homeLinkMan:hover {
	background-position:right;
	}

/*Subpage Links*/

#linkHome {
	display:block;float:left;
	margin:50px 0 0 50px;
	width:125px;height:180px;
	background-image:url(images/transparent.jpg);
	background-repeat:repeat;
	}
	
#linkBoutique {
	display:block;float:left;
	margin:40px 17px 0 0;
	width:110px;height:15px;
	background-image:url(images/button_chickBoutique.jpg);
	background-repeat:no-repeat;
	background-position:left;
	}
	#linkBoutique:hover {
	background-position:right;
	}

#linkMAN {
	display:block;float:left;
	margin:40px 9px 0 0;
	width:122px;height:15px;
	background-image:url(images/button_MANBoutique.jpg);
	background-repeat:no-repeat;
	background-position:left;
	}
	#linkMAN:hover {
	background-position:right;
	}

#linkCreed {
	display:block;float:left;
	margin:40px 7px 0 0;
	width:97px;height:15px;
	background-image:url(images/button_TheDesigner.jpg);
	background-repeat:no-repeat;
	background-position:left;
	}
	#linkCreed:hover {
	background-position:right;
	}
	
#linkVendors {
	display:block;float:left;
	margin:40px 0 0 0;
	width:62px;height:15px;
	background-image:url(images/button_vendors.jpg);
	background-repeat:no-repeat;
	background-position:left;
	}
	#linkVendors:hover {
	background-position:right;
	}
	
#creedCopy {
	position:relative;top:175px;left:100px;
	width:300px;height:auto;
	}
	
#otherPageContent {
	position:relative;
	margin-left:auto;margin-right:auto;
	width:1068px;height:auto;
	background-image:url(images/subpageTextBG.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	}
	
.manpage #otherPageContent {
	position:relative;
	margin-left:auto;margin-right:auto;
	width:1068px;height:auto;
	background-image:url(images/subpageExtend_MAN.jpg);
	background-repeat:repeat-y;
	background-position:top center;
	}

#otherPageContent p, #otherPageContent h1, #otherPageContent h2 {
	width:860px;
	margin-right:auto; margin-left:auto;
	padding:8px;
}

#bgBottom {
	margin-left:auto;margin-right:auto;
	width:1068px;min-height:108px;
	background-image:url(images/footerBG.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

.manpage #bgBottom {
	min-height:108px;
	background-image:url(images/footerBG_MAN.jpg);
}
	
#creedCopy p {
	font-size:1.1em;
	line-height:1.4em;
	font-family:Palatino Linotype, Book Antiqua3, Palatino6, serif
	}
	
.dedication {
	margin-right:auto;margin-left:auto;
	text-align:center;
	padding-bottom:15px;}
	
#footer {
	width:800px;
	font-size:.8em;
	text-align:center;
	margin-left:auto;margin-right:auto;
	padding-bottom:15px;
	}
	
#footer a {
	text-decoration:none;
	color:#cd77b8}
	
#footer a:hover {color:#fff}

#footer a:visited {color:#861d87}

/* Text Styles */

h1 { font-size:1.5em; }
	
h2 {font-weight:bold;margin-bottom:-12px}
	
p { text-size:1em; }

/* Form Styles */

p#formPage {
	position:absolute; left:100px;
	width:225px; }

.required {
	position:relative; top:-3px; left:-2px;
	color:#FF0000;
	font-size:.6em;	}

form {
	width:380px;
	margin-left:300px; }

input {
	float:right;
	margin-top:-20px }

label {
	display:block; clear:right;
	margin-top:10px; padding-right:5px;
	text-align:right; margin-right:150px;
	font-weight:bold;}

textarea {margin: -18px 235px;}

button {margin: 25px 225px;}

.productListings {
  width:780px;min-height:1170px;
  margin:0 auto
}

.manProduct {
  display:block;
  width:170px;height:269px;
  margin:0 25px 15px 0;
  float:left;
  background-color:#f1f1f1;
  text-align:center
}

.imgBox {
  position:relative;
  width:168px;height:215px;
  padding:10px 0 0;
  border:1px solid #9e9e9e
}

.checkOutTheBack {
  position:absolute;
  right:0;bottom:14px;
  width:128px;height:20px;
  background:url(images/checkOutTheBack.png)
}

.manProduct span {
  display:block;
  width:100%;height:43px;
  background-color:#e2dfdf;
  text-decoration:none;
  padding-top:5px;
  color:#000;
  font-size:12px
}

a.manProduct:link, a.manProduct:visited {
  text-decoration:none;
  color:#000;
  font-size:12px
}












